System.Data 2.0.0.0 System.Enum

The enumeration is referenced by an instance of the class. This information is provided when a notification event is fired with the class.

Describes the different notification types that can be received by an event handler through the parameter.

- Field
  System.Data.SqlClient.SqlNotificationType

  Data on the server being monitored changed. Use the item to determine the details of the change.

  2.0.0.0
- Field
  System.Data.SqlClient.SqlNotificationType

  There was a failure to create a notification subscription. Use the object's item to determine the cause of the failure.

  2.0.0.0
- Field
  2.0.0.0
  System.Data.SqlClient.SqlNotificationType

  Used when the type option sent by the server was not recognized by the client.